Affected packages

Packages affected by perl-CPAN-Meta-YAML upgrade from 0.018-438.fc31 to 0.018-439.fc31 (in Fedora rawhide)
Package Current state Build Distance Build time
perl-Number-WithError build 3 5 months ago
perl-Redis build 3 5 months ago
stow build 3 6 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-CPAN-Meta-YAML upgrade from 0.018-438.fc31 to 0.018-439.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.